Subject: RE: [Forces-protocol] Next Conference Call on Thursday (May 13th)

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Wed, 12 May 2004 09:13:58 -0700

Jamal,

I was planning to post the text today for my action item just like you.

Hormuzd

-----Original Message-----
From: Jamal Hadi Salim [mailto:[email-masked]] 
Sent: Wednesday, May 12, 2004 4:05 AM
To: Khosravi, Hormuzd M
Cc: [email-masked]
Subject: Re: [Forces-protocol] Next Conference Call on Thursday (May
13th)

I dont think we should hold the meeting if the action items have not be
responded to. And it should be a all-or-none mode ;-> Meetings tend to
be a waste of time if all they do is pile up action items.
Maybe move it to Friday or the weekend.

I am going to followup with mine soon after i catch up with all emails.

cheers,
jamal

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol